/* EnervitTheme Template Style */

@font-face {
  font-family: "TradeGothicLTStd";
  src: url('../fonts/TradeGothicLTStd.otf') format("opentype");
}
@font-face {
  font-family: "TradeGothicLTStd-Bd2";
  src: url('../fonts/TradeGothicLTStd-Bd2.otf') format("opentype");
}
@font-face {
  font-family: "TradeGothicLTStd-Obl";
  src: url('../fonts/TradeGothicLTStd-Obl.otf') format("opentype");
}
@font-face {
  font-family: "TradeGothicLTStd-Bold";
  src: url('../fonts/TradeGothicLTStd-Bold.otf') format("opentype");
}
@font-face {
  font-family: "TradeGothicLTStd-Light";
  src: url('../fonts/TradeGothicLTStd-Light.otf') format("opentype");
}
@font-face {
  font-family: "DINCondensed-Bold";
  src: url('../fonts/DIN Condensed Bold.ttf') format("truetype");
}

body {
  width: 100%;
  margin: 0;
  padding: 0;
  position: relative;
}                     

a {
  text-decoration : none;
}

/* unvisited link */
a:link {
  color: #fff;
}

/* visited link */
a:visited {
  color: #fff;
}

/* mouse over link */
a:hover {
  color: #fff !important;
  text-decoration: none !important;
}

/* selected link */
a:active {
  color: #fff;
}

button:focus {
  outline: none !important;
}

.ship-top-icon {
  color: yellow !important;
  padding-left: 25px !important;
}

.ship-top-icon:hover {
  color: yellow !important;
}

.ship-top-icon:before {
  font-family: 'Font Awesome 5 Free' !important;
  content: '\f0d1' !important;
  font-weight: 900 !important;
  color: yellow !important;
  padding-right: 10px !important;
}

.investors-footer {
  padding-bottom: 5px;
  font-size: 13px !important;
  text-transform: uppercase !important;
}

.breadcrumb {
  background-color: #fff !important;
  font-family: "TradeGothicLTStd", Helvetica, Arial, serif;
  font-size: 14px;
}

.breadcrumb .divider {
  display: none !important;
}

.breadcrumb a,
.breadcrumb a:link,
.breadcrumb a:visited,
.breadcrumb a:active {
  color: #000;
}

.breadcrumb a:hover {
  color: #000 !important;
  text-decoration: underline !important;
}

.clear {
  clear: both !important;
}

.clear2 {
  clear: both !important;
  height: 0 !important;
}

.row {
  margin: 0 !important;
}

.nopadding {
   padding: 0 !important;
}

.pos-topmenu .nav li a {
  padding: 0 !important;
  padding-right: 20px !important;
  border-radius: 0 !important;
}

.pos-topmenu .active a {
  background-color: transparent !important;
}

.pos-topmenu .nav *:hover {
  background-color: transparent !important;
}

.pos-mainmenu {
	height: 85px;
}

.pos-prelogo {
  height: 85px !important;
  /*
  background-color: rgba(235, 33, 54, 1.0);
  border-color: rgba(235, 33, 54, 1.0);
  */
  background-color: #e71b39;
  border-color: #e71b39;
}

.pos-logo {
  background-image: url('../images/logo-rectangle.png') !important;
  background-repeat: no-repeat !important;
  background-position: top right !important; 
  background-size: cover !important;
  background-color: #fff;
  border-left-color: rgba(235, 33, 54, 1.0);
  text-align: right;
  height: 85px;
  padding: 0 30px 0 0 !important;
}

.pos-logo img {
  width: auto;
  max-width: 100%;
  height: 55px;
  margin-top: 15px;
}

.pos-banner {
  width: 100%;
  max-width: 100%;
  position: relative;
  padding: 0;
}

.pos-pre-footer {
  background-color: rgba(243, 243, 243, 1.0);
  padding: 80px 0;
}

/* BEGIN MAIN MENU */

.mainmenu-el {
  position: relative !important;
  overflow: hidden;
}

.mainmenu-el ul {
  float: right !important;
}

.mainmenu-el .nav li {
  height: 85px !important;
}

.mainmenu-el .nav *:hover {
  background-color: transparent !important;
}

/* modifiche menu mobile */

.faplus-mmenub {
  position: absolute;
  right: 20px;
}

.faplus-mmenub i {
  font-size: 10px !important;
}

.menuopen-sep {
  display: none;
}

/* end */


@media screen and (min-width: 1261px) {
  .page-wrapper {
    width: 96%;
    padding-left: 2%;
    padding-right: 2%;
    max-width: 1260px !important;
    margin-right: auto !important;
    margin-left: auto !important;
  }
}

@media screen and (min-width: 768px) and (max-width: 1260px) {
  .page-wrapper {
    width: 100%;
    padding-left: 50px;
    padding-right: 50px;
    overflow: hidden;
  }
}

@media screen and (max-width: 767px) {
  .page-wrapper {
    width: 100%;
    padding-left: 5px;
    padding-right: 5px;
    overflow: hidden;
  }
}

@media screen and (min-width: 992px) {
	.mainmenu-shop {
		padding: 0px 25px 0px 25px !important;
		background-image: url('../images/mainmenu-shop.png') !important;
		background-repeat: no-repeat !important;
		background-position: top center !important; 
		background-size: cover !important;
		color: #fff !important;
	}

	.pos-topmenu { /* ex bp1-rectangle1 */
		width: 100%;
		position: fixed;
		left: 0;
		right: 0;
		top: 0;
		background-color : rgba(0, 0, 0, 1.0);
		height : 55px !important;
		font-family: "TradeGothicLTStd-Bd2", Helvetica, Arial, serif;
		font-size: 15.0px;
		color: rgba(255, 255, 255, 1.0);
		text-align: left;
		line-height: 55.0px;
		/*overflow: hidden !important;*/
		z-index: 9999999999;
	}
	
	.pos-mainmenu {
		width: 100%;
		position: fixed;
		left: 0;
		right: 0;
		top: 55px;
		height: 85px;
		z-index: 999999999;
		background-color: #fff;
	}
	
	.desktop-separator {
		height: 140px !important;
	}
}

@media screen and (min-width: 1200px) {
	.pos-megamenu {
		max-width: 85%;
		margin-left: 7.5% !important;
		margin-right: 7.5% !important;
		padding: 0 !important;
		position: relative;
		z-index: 9999999999;
	}
}


@media screen and (min-width: 992px) and (max-width: 1199px) {
	.pos-megamenu {
		max-width: 100%;
		padding: 0 !important;
	}
}

/* END MAIN MENU */

/* START FOOTER */

.footer-container {
  background-color: rgba(235, 33, 54, 1.0);
  margin-top: 30px;
  padding-top: 50px;
}

.en-copy {
  margin-top: 50px;
}

.en-copy p {
  padding: 25px;
  font-family: "TradeGothicLTStd", Helvetica, Arial, serif;
  font-size: 12.0px;
  color: #fff;
}

.en-copy img {
  width: 100%;
  height: auto;
  max-width: 197px;
}

@media screen and (min-width: 1200px) {
    .mainmenu-el .nav li a {
      padding: 0px 8px 0px 8px;
      border-radius: 0 !important;
      font-family: "DINCondensed-Bold", Helvetica, Arial, serif;
      font-size: 14.5px;
      color: #575757;
      line-height: 90px;
      text-transform: uppercase;
    }

    .mainmenu-el .nav a:not(.mainmenu-shop):hover,
    .mainmenu-el .active a {
      background-color: transparent !important;
      color: rgba(235, 33, 54, 1.0) !important;
      padding: 0px 8px 0px 8px;
      border-radius: 0 !important;
      font-family: "DINCondensed-Bold", Helvetica, Arial, serif;
      font-size: 14.5px;
      line-height: 90px;
      text-transform: uppercase;
      /*background-color: transparent !important;*/
      background-image: url('../images/mainmenu-triangle.png') !important;
      background-repeat: no-repeat;
      background-position: center top; 
      background-size: 10px;
    }
}

@media screen and (min-width: 992px) and (max-width: 1199px) {
    .mainmenu-el .nav li a {
      padding: 0px 8px 0px 8px;
      border-radius: 0 !important;
      font-family: "DINCondensed-Bold", Helvetica, Arial, serif;
      font-size: 13.5px;
      color: #575757;
      line-height: 90px;
      text-transform: uppercase;
    }

    .mainmenu-el .nav a:not(.mainmenu-shop):hover,
    .mainmenu-el .active a {
      background-color: transparent !important;
      color: rgba(235, 33, 54, 1.0) !important;
      padding: 0px 8px 0px 8px;
      border-radius: 0 !important;
      font-family: "DINCondensed-Bold", Helvetica, Arial, serif;
      font-size: 13.5px;
      line-height: 90px;
      text-transform: uppercase;
      /*background-color: transparent !important;*/
      background-image: url('../images/mainmenu-triangle.png') !important;
      background-repeat: no-repeat;
      background-position: center top; 
      background-size: 10px;
    }
}

@media screen and (min-width: 768px) {
  .foot-menu {
    padding-right: 10px;
    font-family: "TradeGothicLTStd-Bd2", Helvetica, Arial, serif;
    color: #fff;
    text-align: left;
  }

  .foot-titolo {
    width: 100%;
    border-bottom: 1px solid #fff;
    padding-bottom: 10px;   
    font-size: 15.0px;
  }
  .foot-list {
    width: 100%;
    margin-top: 10px;
  }

  .foot-list li {
    font-size: 12.0px;
  }
}

@media screen and (max-width: 767px) {
  .foot-menu {
    font-family: "TradeGothicLTStd-Bd2", Helvetica, Arial, serif;
    color: #fff;
    text-align: left;
  }

  .foot-titolo {
    width: 80%;
    margin-left: 10%;
    border-bottom: 1px solid #fff;
    padding-bottom: 5px;   
    font-size: 15.0px;
    height: 40px;
    line-height: 40px;
    background-image: url('../images/icon-plus-white.png') !important;
    background-repeat: no-repeat !important;
    background-position: right center !important; 
    background-size: 10px;
  }

  .foot-list {
    width: 80%;
    margin-left: 10%;
    margin-top: 10px;
    display: none;
  }

  #fMenu1 {
    /*display: block;*/
  }

  .foot-list li {
    font-size: 14.0px;
  }

  .mainmenu-el .nav li a {
    padding: 0px 8px 0px 8px;
    border-radius: 0 !important;
    font-family: "DINCondensed-Bold", Helvetica, Arial, serif;
    font-size: 15px;
    color: #575757;
    line-height: 90px;
    text-transform: uppercase;
  }

  .mainmenu-el .nav a:not(.mainmenu-shop):hover,
    .mainmenu-el .active a {
      background-color: transparent !important;
      color: rgba(235, 33, 54, 1.0) !important;
      padding: 0px 8px 0px 8px;
      border-radius: 0 !important;
      font-family: "DINCondensed-Bold", Helvetica, Arial, serif;
      font-size: 15px;
      line-height: 90px;
      text-transform: uppercase;
      background-color: transparent !important;
      background-image: url('../images/mainmenu-triangle.png') !important;
      background-repeat: no-repeat;
      background-position: center top; 
      background-size: 10px;
    }
}

.foot-list ul {
  list-style: none !important;
  padding: 0;
}

.foot-payments {
  margin-top: 15px !important;
}

.foot-payments li {
  float: left;
  padding-right:5px;
}

.foot-payments img {
  width: 100%;
  height: auto;
  max-width: 45px;
}

/* END FOOTER */

.pos-breadcrumbs {
  margin-top: 80px;
  padding-bottom: 60px;
  background-color: rgba(255,255,255,0.0);
  font-family: "TradeGothicLTStd-Bold", Helvetica, Arial, serif;
  font-size: 25.0px;
  color: rgba(0, 0, 0, 1.0);
  text-align: center;
  letter-spacing: -0.31px;
  line-height: 30.0px;
  text-transform: uppercase;
}

.pos-maincont {
  padding: 0px 0px 50px 0px;
}

.pos-maincont {
  padding: 0;
  margin: 0;
  width: 100%;
}

.hamburger {
  font-size: 28px;
  line-height: 65px;
  color: #fff;
}

.mobile-logo {
  text-align: center;
}

.mobile-logo img {
  height: 40px;
  width: auto;
  margin-top: 10px;
}

.mobile-menu {
  display: none;
  overflow: auto;
  padding-bottom: 100px;
  position: fixed;
  width: 100%;
  height: 100%;
  background-color: #fff;
  margin: 0;
  top: 60px;
  left: 0%;
  z-index: 999999;
}

.desktop-search {
	position: absolute;
	border: 1px solid #d3d3d3;
	box-shadow: 0 3px 3px rgba(0,0,0,0.15);
	width: 40%;
	height: auto;
	padding: 35px;
	z-index: 9999999999;
	top: 45px;
	right: 10%;
	background-color: #fff;
	display: none;
}

.mSearch {
  height: auto;
  width: 60% !important;
  margin-left: 20% !important;
  margin-top: 25px;
  font-family: "TradeGothicLTStd", Helvetica, Arial, serif;
  font-size: 14.0px;
  border-bottom: 1px solid rgba(235, 33, 54, 1.0);    
  color: rgba(235, 33, 54, 1.0);
}

.sResult-item {
	margin-top: 25px;
	font-family: "TradeGothicLTStd", Helvetica, Arial, serif;
    font-size: 15.0px;
    color: rgba(180, 180, 180, 1.0);
    text-align: left;
}

.sResult-item a,
.sResult-item a:link,
.sResult-item a:visited,
.sResult-item a:active {
	font-family: "TradeGothicLTStd-Bold", Helvetica, Arial, serif;
    font-size: 15.0px;
    color: #eb2136;
    text-align: left;
}

.sResult-item a:hover {
	color: #eb2136 !important;
	text-decoration: underline;
}

.sResult-span {
	font-size: 13px !important;
	color: #000 !important;
}

.sResult-text {
	font-size: 12px !important;
	color: #000 !important;
}

.sResult-created {
	font-size: 12 !important;
	color: #ccc !important;
	font-style: italic;
}

.desktop-search i {
	color: #eb2136;
}

.desktop-search input {
	background-color: rgba(255,255,255,0.0);
    height: 30px;
    width: 90%;
    margin: 0;
    font-family: "TradeGothicLTStd", Helvetica, Arial, serif;
    font-size: 15.0px;
    color: rgba(180, 180, 180, 1.0);
    text-align: left;
    border: 0;
	border-bottom: 1px solid #eb2136;
}

.mSearch input {
    background-color: rgba(255,255,255,0.0);
    height: 26px;
    width: 89%;
    margin: 0;
    font-family: "TradeGothicLTStd", Helvetica, Arial, serif;
    font-size: 13.0px;
    color: rgba(180, 180, 180, 1.0);
    text-align: left;
    /*line-height: 20px;*/
    border: 0;
}

@media screen and (max-width: 991px) {
	.topMob-adj {
		margin-top:60px!important;
	}
  .pos-topmenu {
    width: 100% !important;
    height: 60px;
    position: fixed;
    /*overflow: hidden;*/
    background-color: rgba(235, 33, 54, 1.0);
    z-index: 999999;
  }

  .lang-switcher {
    margin-top: 30px;
  }

  .lang-switcher select {
    background-color: transparent;
    border: none;
  }

  .lang-switcher select option {
    color: #333 !important;
  }

  .pos-banner {
    margin-top: 80px !important;  
  }
}

.mobmenu-cont {
  margin-top: 25px;
  position: relative;
}

.mobmenu-head {
  width: 80% !important;
  margin-left: 10%;
  border-bottom: 1px solid rgba(235, 33, 54, 1.0);
  font-family: "DINCondensed-Bold", Helvetica, Arial, serif;
  font-size: 16px;
  color: rgba(75, 75, 75, 1.0) !important;
  text-transform: uppercase;
  height: 40px !important;
  line-height: 45px;
}

.mobmenu-head a {
  width: 100% !important;
  color: rgba(75, 75, 75, 1.0) !important;
}

.mobmenu-head a:link {
  color: rgba(75, 75, 75, 1.0) !important;
}

.mobmenu-icon {
  font-size: 12px !important;
  float: right;
}

.mobmenu-child {
  display: none;
  width: 75% !important;
  margin-left: 12.5%;
  font-family: "DINCondensed-Bold", Helvetica, Arial, serif;
  font-size: 14px;
  color: rgba(75, 75, 75, 1.0) !important;
}

.mobmenu-child-item {
  width: 100%;
  height: 35px;
  line-height: 40px;
}

.msep {
  text-transform: uppercase;
  border-bottom: 0.5px solid rgba(235, 33, 54, 1.0);
}

.mobmenu-child-item a {
  color: rgba(75, 75, 75, 1.0) !important;
}

/* BUTTON */

.en-button {
  width: auto;
  position: relative;
  padding-right: 120px;
  padding-left: 35px;
  height: 52px;
  border: none;
  background-color: #eb2136;
  color: #fff;
  font-size: 16px;
  font-weight: bold;
  overflow: hidden;
}

.en-button:hover {
  background-color: #eb2136 !important;
  color: #fff !important;
  cursor: pointer;
  border: 0;
}

.en-button span {
  position: absolute;
  right: -160px;
  top: 0;
}

.en-button:hover span {
  transform: rotate(90deg);
  transition: 0.8s;
}

.en-button:after {
  font-family: 'Font Awesome 5 Free' !important;
  content: '\f054' !important;
  font-weight: 900 !important;
  position: absolute;
  top: 15px;
  right: 15px;
  color: #fff;
  z-index: 9999;
}

.en-button i {
  position: absolute;
  top: 18px;
  right: 10px;
  color: #fff;
  font-size: 15px;
  z-index: 9999;
}

/* Banner Pagination */

.en-bpaglist-nav {
    margin-top: -325px;
}

.en-bpaglist-nav-b {
    margin-top: 50px;
}

.en-bpaglist-nav-c {
    margin-top: -280px;
}

.en-bpaglist-nav-c ul,
.en-bpaglist-nav-b ul,
.en-bpaglist-nav ul {
    list-style: none;
    padding: 0;
    margin: 0 auto;
}

.en-bpaglist-nav-c li,
.en-bpaglist-nav-b li,
.en-bpaglist-nav li {
    float: left;
    width: 80px;
    margin-left: 20px;
    font-family: "TradeGothicLTStd-Obl", Helvetica, Arial, serif;
    font-size: 14px;
    color: rgba(0, 0, 0, 1.0);
    text-align: left;
    line-height: 17px;
}

.en-bpaglist-active {
    color: rgba(235, 33, 54, 1.0) !important;
}

.en-bpaglist-nav-c img,
.en-bpaglist-nav-b img,
.en-bpaglist-nav img {
  width: 100%;
  height: auto;
  max-height: 3px !important;
}

.progress {
  background-color: #000 !important;
  height: 3px !important;
  margin-top: 10px !important;
}

.progress-bar {
  background-color: rgba(235,33,54,1.0) !important;
}

/* SOCIAL MODULE */

.en-home-social-img {
  width: 20%;
  padding-right: 5%;
  float: left;
  text-align: right;
}

.en-home-social-img img {
  width: 100%;
  max-width: 55px;
  height: auto;
}

.en-home-social-desc {
  width: 75%;
  float: left;
}

.en-home-social-desc-tit {
    font-family: "TradeGothicLTStd-Bold", Helvetica, Arial, serif;
    font-size: 18px;
    color: rgba(93, 93, 93, 1.0);
    text-align: left;
    letter-spacing: 2px;
    line-height: 22px;
    margin-top: 10px;
}

.en-home-social-desc ul {
  list-style: none;
  padding: 0;
}

.en-home-social-desc ul li {
  float: left;
  padding-left: 10px;
}

.en-home-social-desc a,
.en-home-social-desc a:link,
.en-home-social-desc a:active,
.en-home-social-desc a:visited {
  color: rgba(93, 93, 93, 1.0);
}

.en-home-social-desc a:hover {
  color: rgba(93, 93, 93, .7);
}

/* MOBILE */ 

@media screen and (max-width: 767px) {
  .en-home-social-img {
    width: 35%;
    padding-right: 5%;
    float: left;
    text-align: right;
    margin-top: 35px;
  }

  .en-home-social-img img {
    width: 100%;
    max-width: 55px;
    height: auto;
  }

  .en-home-social-desc {
    width: 60%;
    float: left;
    margin-top: 35px;
  }

  .en-home-social-desc-tit {
      font-family: "TradeGothicLTStd-Bold", Helvetica, Arial, serif;
      font-size: 18px;
      color: rgba(93, 93, 93, 1.0);
      text-align: left;
      letter-spacing: 2px;
      line-height: 22px;
      margin-top: 10px;
  }

  .en-home-social-desc ul {
    list-style: none;
    padding: 0;
  }

  .en-home-social-desc ul li {
    float: left;
    padding-left: 10px;
  }

  .en-home-social-desc a,
  .en-home-social-desc a:link,
  .en-home-social-desc a:active,
  .en-home-social-desc a:visited {
    color: rgba(93, 93, 93, 1.0);
  }

  .en-home-social-desc a:hover {
    color: rgba(93, 93, 93, .7);
  }
}

/* ICONS FONTAWESOME */

/*@import url("https://use.fontawesome.com/releases/v5.5.0/css/all.css");*/

.icon-facebook:after {
  font-family: 'Font Awesome 5 Brands' !important;
  content: '\f09a' !important;
  font-weight: 900 !important;
  color: rgba(93, 93, 93, 1.0);
}

.icon-twitter:after {
  font-family: 'Font Awesome 5 Brands' !important;
  content: '\f081' !important;
  font-weight: 900 !important;
  color: rgba(93, 93, 93, 1.0);
}

.icon-instagram:after {
  font-family: 'Font Awesome 5 Brands' !important;
  content: '\f16d' !important;
  font-weight: 900 !important;
  color: rgba(93, 93, 93, 1.0);
}

.icon-youtube:after {
  font-family: 'Font Awesome 5 Brands' !important;
  content: '\f167' !important;
  font-weight: 900 !important;
  color: rgba(93, 93, 93, 1.0);
}


/* UTLILITY */

.mtop40 {
	margin-top: 40px !important;
}

.img_icon {
	text-align: center !important;
}

.img_icon p {
	color: #ff0000;
	font-size: 12px;
	line-height: 20px;
}

.img_icon img {
	width: 100%;
	height: auto;
}

/* COOKIE BANNER */

.cookie-banner {
    position: fixed;
    width: 100%;
    padding: 25px 0;
    height: auto;
    border-color: #d6ca8e;
    background-color: #ffee9c;
    z-index: 9999999999;
    bottom: 0;
}

.cookie-content {
    width: 100%;
    max-width: 1400px;
    margin: 0 auto;
    display: block;
}

.cookie-banner button {
    width: auto;
    height: auto;
    background-color: rgba(235,33,54,1);
    border: 1px solid #eb2136;
    color: #fff;
    font-weight: 800;
    padding: 7px 15px;
    border-radius: 5px;
}

.cookie-banner button:hover {
    background-color: rgba(235,33,54,0.7);
}

.cookie-content a,
.cookie-content a:link,
.cookie-content a:active,
.cookie-content a:visited {
    color: #006bb4 !important;
}

.cookie-content a:hover {
    color: #006bb4 !important;
    text-decoration: underline !important; 
}

/* CUSTOM ADJUST */

@media screen and (min-width: 992px) and (max-width: 1110px) {
    .mainmenu-el .nav li a:not(.mainmenu-shop) {
      padding: 0px 4px 0px 4px !important;
    }

    .pos-topmenu {
      font-size: 13px !important;
    }

  .pos-topmenu .nav li a {
    padding: 0 !important;
    padding-right: 10px !important;
    border-radius: 0 !important;
  }
}